liblrdf2-0.5.0-282.4.x86_64.rpm


Advertisement

Description

liblrdf2 - A library to Manipulate RDF Files for LADSPA Plug-Ins

Distribution: openSUSE 42.1
Repository: openSUSE Multimedia Libs all
Package name: liblrdf2
Package version: 0.5.0
Package release: 282.4
Package architecture: x86_64
Package type: rpm
Installed size: 44.61 KB
Download size: 20.84 KB
Official Mirror: ftp.gwdg.de
This is a library to make it easy to manipulate RDF files describing LADSPA plug-ins. It can also be used for general RDF manipulation. It can read RDF, XLM, and N3 files and export N3 files. Ot also has a light taxonomic inference capability.

Alternatives

Provides

  • liblrdf = 0.5.0
  • liblrdf.so.2()(64bit)
  • liblrdf2 = 0.5.0-282.4
  • liblrdf2(x86-64) = 0.5.0-282.4

Obsoletes

  • liblrdf < 0.5.0

    Download

    Install Howto

    1. Add the openSUSE Multimedia Libs repository:
      # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/libs/openSUSE_Leap_42.1/ opensuse-multimedia-libs
    2. Install liblrdf2 rpm package:
      # zypper install liblrdf2

    Files

    • /usr/lib64/liblrdf.so.2
    • /usr/lib64/liblrdf.so.2.0.0
    • /usr/share/doc/packages/liblrdf2/AUTHORS
    • /usr/share/doc/packages/liblrdf2/COPYING
    • /usr/share/doc/packages/liblrdf2/ChangeLog
    • /usr/share/doc/packages/liblrdf2/NEWS
    • /usr/share/doc/packages/liblrdf2/README

    Changelog

    2015-02-10 - p.drouand@gmail.com - Update to version 0.5.0 * Use raptor2 and openssl for MD5 - Remove patches; fixed on upstream release * liblrdf-symbol-conflict.diff * raptor2-compat.diff - Update homepage Url - Use download Url as source - Add openssl-devel require; new upstream dependency

    2015-01-26 - idonmez@suse.com - Add baselibs.conf as source file - Run spec-cleaner

    2015-01-21 - olaf@aepfle.de - BuildRequire libraptor-devel >= 0.9.11

    2011-11-19 - coolo@suse.com - add libtool as buildrequire to avoid implicit dependency

    2011-09-16 - tittiatcoke@gmail.com - Added Raptor2 compatibility patch (upstream)

    2011-05-01 - toddrme2178@gmail.com - Added 32bit compatibility libraries - Removed self-obsoletes (fix for RPMLINT warning)

    2009-04-15 - tiwai@suse.de - fix conflict of symbols (bnc#492257)

    2007-12-19 - crrodriguez@suse.de - use library packaging policy

    2007-12-19 - crrodriguez@suse.de - remove static libraries and "la" files - fix -devel pakcage dependencies (missing libraptor-devel)

    2007-05-03 - wstephenson@suse.de - libraptor1-devel -> libraptor-devel

    Advertisement
    Advertisement